Find Workspace fields
GET
Read the Workspace's fields: columns in every List of the Workspace, with one value per Business (get_list_members values wf_<field_id>).
header
AuthorizationBearer <token>A signed-in SMB user's access token. Workspace-scoped operations also require SMB-Workspace-Id.
SMB-Workspace-Id*stringFormat
uuidSuccessful authorized response.
application/json- response
data*request_id*stringcurl -X GET 'https://example.com/v1/workspace-fields' \ -H 'SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": { "fields": [ { "field_id": "string", "name": "string", "value_type": "text", "position": 0, "options": [ { "id": "string", "label": "string", "color": "gray" } ], "version": 1 } ] }, "request_id": "string"}